/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 15px 'ProximaNovaRegular', sans-serif; line-height: normal; padding: 0; margin: 0;        
color: #331C18; background: #EFE5E3; min-height: 100%; width: 100%; font-weight: 400;}
a {color: #4E0E0C; text-decoration: none;}
a:hover, a:focus, a:active {color: #E26F5E; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 400; font-size: 24px;}

button, textarea, input[type="text"], input[type="password"] {appearance: none; -webkit-appearance: none; 
	font-size: 16px; font-family: 'ProximaNovaRegular' !important;}

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]), 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
display: inline-block; text-align: center; padding: 0 40px; height: 40px; line-height: 40px; 
border-radius: 4px; cursor: pointer; font-size: 16px; font-weight: 400;
background-color: #2C1835; color: #fff;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, 
.pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, 
input[type="submit"]:hover, .meta-fav a:hover 
{background-color: #4E0E0C; color: #fff !important;}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px;
border-radius: 20px; border: 0; padding: 0 20px;}
select {height: 40px; border: 0; padding: 0 15px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical;}
input[type="text"], input[type="password"], select, textarea {width: 100%; background-color: #ffffff; color: #d2d2da; 
box-shadow: inset 0 0 0 1px #000, inset 1px 2px 5px rgba(0,0,0,0.2);}
select {width: auto;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus 
{box-shadow: inset 0 0 0 1px #e67e22, inset 1px 2px 5px rgba(0,0,0,0.1);}
input::placeholder, textarea::placeholder {color: #4E0E0C; opacity: 0.5; font-size: 15px;} 
input:focus::placeholder, textarea:focus::placeholder {color: transparent}

.img-box, .img-wide, .img-square, .img-resp, .img-resp-vert, .img-resp-sq, .img-fit {overflow: hidden; position: relative;}
.img-resp {padding-top: 75%;}
.img-resp-vert {padding-top: 145%;}
.img-resp-sq {padding-top: 100%;}
.img-box img, .img-square img, .img-resp img, .img-resp-vert img, .img-resp-sq img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img, .img-resp-sq img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row, #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}
.fx-between {-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: 400; font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNova-Semibold.woff') format('woff');
    font-weight: 500; font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: 700; font-style: normal;
}

b, strong, .fw700 {font-weight: 700;}
.icon-left .fa, .icon-left .icon {margin-right: 10px;}
.icon-right .fa, .icon-right .icon {margin-left: 10px;}
.hidden, #dofullsearch {display: none;}
.anim {transition: color .3s, background-color .3s, opacity .3s;}
.anim-all, .mask-img-after:after, .side-box-nav a:before, .hmenu a:before, .audioplayer-bar {transition: all .3s;}
.mtitle, .sub-title h1, .form-wrap h1 {margin-bottom: 15px; font-size: 24px; font-weight: 700; color: #4E0E0C;}
#dle-content > *:not(.album-item) {width: 100%;}
.grad, .hmenu a:before, .tmenu a:before, .sres-title span
{background-color: inherit; color: #fff;}
.audioplayer-bar-played, .audioplayer-playpause a
{background-color: #EC8884; color: #FFFFFF;}
.lyric {
	padding: 20px;	
}
div.track-title span.song {font-weight: normal !important;}
/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position: relative;}
.wrap-center {max-width:980px; width: calc(100% - 30px); margin:0 auto; position:relative; z-index:20;}
.content {padding: 40px 0 80px 0;}
.col-left {width: 280px; margin-right: 40px;}
.col-main {min-height: 80vh;}

.footer {
    max-width:980px; 
	width: calc(100% - 30px); 
	position:relative; 
	z-index:20;
	margin: 0 auto;
	padding: 20px 0px;
}


.finfo li {
	color: #4E0E0C;
    position: relative;
    padding: 10px 10px 10px 180px;
	border-radius: 2px;
}

.finfo li:nth-child(2n+1) {
  background-color: #F9EBE8;
}

.finfo li a {
	color: #E26F5E;
}


.finfo li > span:first-child {
    position: absolute;
    left: 0px;
    top: 10px;
	left: 10px;
    opacity: 0.5;
}

.ffplay {
	padding: 20px;
	border-top: 3px solid #EFE5E3;
	border-bottom: 3px solid #EFE5E3;
}

/*.side-music::before {
    width: 26px;
    content: counter(chart-counter);
    color: #222;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    display: block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-item-align: center;
    align-self: center;
    text-align: center;
    margin-left: -4px;
    margin-right: 6px;
}*/

.side-music .track-title {font-size: 16px;}
.side-music .song {font-size: 15px; margin-top: 4px;}

.new-albums {background-color: #432C4D; padding: 40px; border-radius: 8px; width: 100%; margin-bottom: 20px;}
.new-albums .album-singer-name {font-size: 28px; color: #FFFFFF; font-weight: 700;}
.new-albums .album-album-name {font-size: 20px; margin-top: 4px; color: #AEA2B3;}
.new-albums .album-time {position: absolute; bottom: 0; left: 0; color: #AEA2B3; font-size: 13px;}
.relative {position: relative;}
.new-albums .album-image {width: 150px; height: 150px; overflow: hidden; margin-left: 30px;}
.new-albums .album-image img {border-radius: 8px;}
.album-desc .album-title {}
.album-desc .song {margin-top: 1px;}
.singer { margin-top: 2px; }

.track-img-full {margin-left: 20px; width: 192px; height: 192px; border-radius: 2px; text-align: center;}
.track-img-full img {/*border-radius: 8px;*/}

/* HEADER
----------------------------------------------- */
.logo {width: 280px; height: 130px; line-height: 130px; display: block; font-size: 36px; margin-right: 40px; font-weight: 700;}
.search-wrap {}
.login-wrap {padding-left: 40px}
a.login-playlist {height: 45px; border-radius: 45px; padding: 10px 30px; background-color: #2C1835; }
.search-box {width:100%; position:relative;}
.search-box input, .search-box input:focus {box-shadow:none; padding: 0 45px 0 20px;
background-color:#fff4ef; color: #4E0E0C; border-radius: 45px;}
.search-box button {position:absolute; right:5px; top:0px; z-index:10; padding:0 !important; 
background:transparent !important; color:#4E0E0C !important; font-size: 16px !important; width: 40px; 
box-shadow: none !important;}
.hmenu {padding-left: 70px;}
.hmenu li a {margin-right: 35px; color: #FFFFFF; position: relative; display: block;}
.hmenu a:hover:before, .hmenu a.is-active:before {right: 0 !important;}
.hmenu a:before {bottom: -10px !important; height: 2px !important; border-radius: 1px !important;}
.sres-wrap + .sres-wrap {margin-top: 40px;}
.sres-title {font-size: 18px; font-weight: 700; color: #FFFFFF; margin-bottom: 20px;}

.tmenu {}
.tmenu li {display: inline-block; margin-bottom: 20px;}
.tmenu li a {margin-right: 30px; color: #FFFFFF; position: relative; display: block;}
.tmenu a:hover:before, .hmenu a.is-active:before {right: 0 !important;}
.tmenu a:before {bottom: -10px !important; height: 2px !important; border-radius: 1px !important;}
.tcounter {margin-left: 20px;}
.ttop {border-top: 3px solid #F6EDEB; padding-top: 20px; color: #94827F; line-height: 21px;}

.sect + .sect {margin-top: 60px;}
.sect-header {margin-bottom: 20px; align-items: flex-end;}
.sect-title {font-size: 28px; font-weight: 700; color: #4E0E0C;}
.sect-title h1 {font-size: 28px; font-weight: 700; color: #4E0E0C;}
.sect-caption {margin-top: 2px;}
.sect-link {color: #94827F; margin-left: 20px;}
.sect-link:hover {text-decoration: underline;}
.sect-col, .side-box-content, .sect-content-bg {border-radius: 6px; overflow: hidden; width: 48.9%;}
.sect-content-bg {width: 100%;}
.sect-content-back {width: 100%;}
.sect-content-back {background-color: #432C4D; border-radius: 8px; overflow: hidden;}
.sect-content-back .sect-title {text-align: center; font-size: 16px; font-weight: 700; padding: 20px;}
.lyric-title {text-align: center; font-size: 16px; font-weight: 700; padding: 40px 20px 20px 20px; color: #ffffff;}
.download-title h2 {text-align: center; font-size: 16px; font-weight: 700; padding: 40px 20px 0px 20px; color: #ffffff;}
.listen-title {text-align: center; font-size: 16px; font-weight: 700; padding: 20px 20px 0px 20px; color: #ffffff;}
.liked {margin-left: 12px;}
.liked a:hover, .liked a:active {color: #ffffff;}
.mb-rem {margin-bottom: -20px;}
.side-box-content {width: 100%; padding: 20px 10px 10px 10px;}
.site-desc {margin-top: 30px; opacity: 0.8;} 
.site-desc-text {font-size: 14px; line-height: 1.3; margin-top: 15px;}
.site-desc-text p + p {margin-top: 15px;}

.side-box-nav {padding: 10px 0px;}
.side-box-nav li {margin-bottom: 10px;}
.side-box-nav a {display: inline-block; position: relative; padding: 4px 0px; font-size: 18px;}
.side-box-nav ul + ul {padding-top: 0px; border-top: 3px solid #ffffff;}
.side-box-nav a:hover, .side-box-nav a.is-active {color: #E26F5E;}
.side-box-nav a:before, .hmenu a:before {content: ''; 
position: absolute; left: 0; right: 99%; bottom: 0px; opacity: 0; height: 4px; border-radius: 2px;}
.side-box-nav a:hover:before, .side-box-nav a.is-active:before, 
.hmenu a:hover:before, .hmenu a.is-active:before {right: -45px; opacity: 1;}
.side-box-tags {font-size: 0; padding-right: 0px; padding-bottom: 10px;}
.side-box-tags li {display: inline-block; vertical-align: top; margin: 0 10px 10px 0;}
.side-box-tags a {display: block; height: 30px; line-height: 30px; border-radius: 15px; padding: 0 20px; 
background-color: #F4F1EE; color: #4E0E0C; font-size: 15px;}
.side-box-tags a:hover {color: #2C1835;}
.col-left .sect-header-left .sect-title {color: #4E0E0C; font-size: 22px !important; font-weight: 700;}

/* TRACK ITEM
----------------------------------------------- */
.track-item {padding: 16px 0px; border-bottom: 1px solid #E7DAD7;}
.track-item a {display: block;}
.track-img {width: 64px; height: 64px; margin-right: 16px; text-align: center;}
.track-img img {border-radius: 8px;}
.track-plays-img {width: 48px; height: 48px; margin-right: 16px; text-align: center;}
.track-img-side {width: 48px; height: 48px; border-radius: 6px; margin-right: 12px; text-align: center;}
.track-title, .album-title {font-size: 19px; font-weight: 700; color: #4E0E0C;}
.song {font-size: 16px; margin-top: 6px; color: #94827F;}
.track-subtitle, .album-subtitle {margin-top: 3px; font-size: 15px;}
.track-time {color: #94827F; font-size: 14px; padding-right: 5px; width: 55px; text-align: right;}
.track-fav {width: 26px; height: 26px; line-height: 26px; text-align: center; font-size: 14px; margin-left: 10px; opacity: 0; position: relative;}
.track-fav a {color: #94827F;}
.track-fav div {position: absolute; left: 50%; bottom: 110%; transform: translateX(-50%); padding: 1px 10px;
background-color: #2C1835; color: #ffffff; line-height: normal; display: none; border-radius: 2px; border-radius: 2px;}
.track-fav:hover div {display: block;}
.track-play {position: absolute; z-index: 5; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; cursor: pointer; margin-right: 8px;}
.track-play .fa {width: 48px; height: 48px; border: 5px solid #4E0E0C; line-height: 38px; border-radius: 50%; font-size: 16px; color: #4E0E0C;}
.track-play:hover .fa {border: 5px solid #E26F5E; color: #E26F5E;}
.track-item:hover, .show-player {/*background-color: #402B4A;*/}
.track-desc:hover .track-title, .track-desc:hover .song, .album-in:hover .album-title {color: #E26F5E;}
.track-item .track-fav, .track-item .track-play, 
.show-player .track-play, .show-player .track-fav {opacity: 1;}
.track-item:hover .track-time, .show-player .track-time {color: #94827F;}
.track-item:hover .track-play, .show-player .track-play {/*background-color: rgba(212,22,178,0.3);*/}
.track-play .fa-play {padding-left: 4px;}
.js-paused .fa:before {content: '\f04b'; padding-left: 4px;}

.album-desc .album-title span, .album-desc .album-title:hover span {background-color: #F9EBE8; padding: 2px 4px; color: #4E0E0C !important;}
.album-desc .song span, .album-desc .song:hover span {background-color: #F9EBE8; font-size: 16px; padding: 2px 4px; color: #4E0E0C !important;}
.fright {background-color: #fff4ef;}

.track-item-side {padding: 8px 0px; border-bottom: 1px solid #E7DAD7;}
.track-item-side a {display: block;}

@media screen and (min-width: 950px) {
	.frels .track-desc {display: flex; justify-content: space-between;}
	.frels .track-title, .frels .track-subtitle {width: 46%;}
}


/* ALBUM
----------------------------------------------- */
.album-item {width: 31.5%; margin-bottom: 20px;}
.album-in {display: block; border-radius: 8px; background-color: #fff4ef;}
.album-desc {position: absolute; z-index: 5; left: 0; right: 0; bottom: 0; padding: 10px; border-radius: 8px;}
.album-in:after {content: ''; position:absolute; z-index: 3; left:0; bottom:0; width:100%; height:70%; 
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(255, 255, 255, 0.2) 50%,rgba(255, 250, 246, 0.8) 100%); pointer-events: none;}


/* BOTTOM MYZSTAR.NET NAVIGATION
----------------------------------------------- */
.bottom-nav {text-align:center; padding-top: 30px;}
.pagi-nav {max-width:100%; display:inline-block;}
.pagi-nav > span {display:inline-block;}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:36px; text-align:center;}
.navigation {line-height: 40px;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 10px; 
margin:10px 4px 0 4px; border-radius: 4px; min-width: 40px; background-color: #2C1835;}
.navigation span:not(.nav_ext) {color:#FFFFFF; font-weight: 700;}


/* PLAYER
----------------------------------------------- */
.item-player {width: 100%; position: fixed; left: 0; bottom: 0; z-index: 997; background-color: #745D5C;}
.audioplayer {max-width: 980px; width: calc(100% - 30px); margin: 0 auto; height: 80px; color: #ffffff}
.audioplayer audio {display: none;}
.audioplayer-bar {position: absolute; left: 0; right: 0; bottom: 100%; height: 10px; background-color: #E9B684;}
.audioplayer-bar-loaded {position: absolute; left: 0; top: 0; height: 100%; background-color: rgba(0,0,0,0.0);}
.audioplayer-bar-played {position: absolute; left: 0; top: 0; height: 100%; 
	z-index: 10; background-color: #E26F5E;}
.audioplayer-bar-played:before {content: ''; background-color: #E26F5E; width: 16px; height: 16px; border-radius: 50%; 
position: absolute; right: -3px; top: 50%; margin-top: -8px; z-index: 3;}
.audioplayer:hover .audioplayer-bar {height: 10px;}

.audioplayer-volume {position: absolute; z-index: 100; left: 50%; top: 50%; margin-left: 100px; margin-top: -15px;}
.audioplayer-muted .fa-volume-up:before {content: '\f026';}
.audioplayer-volume-button a {color: #FFFFFF; display: block; width: 30px; height: 30px; line-height: 30px; text-align: center;}
.audioplayer-volume-adjust {position: absolute; left: 0; bottom: 100%; width: 30px; height: 100px; 
background-color: #F4F1EE; box-shadow: 0 0 10px rgba(0,0,0,0.5); padding: 10px; display: none;}
.audioplayer-volume-adjust > div {width: 10px; height: 80px; border-radius: 5px; 
position: relative; cursor: pointer; background-color: #ffffff; overflow: hidden;}
.audioplayer-volume-adjust > div > div {width: 100% !important; background-color: #2C1835; 
position: absolute; left: 0; bottom: 0; z-index: 10;}
.audioplayer-volume:hover .audioplayer-volume-adjust {display: block;}

.ap-time {font-size: 14px; opacity: 0.8; color: #FFFFFF;}
.audioplayer-time-current:after {content: '/'; display: inline; margin: 0 6px;}
.ap-desc {width: calc((100% - 160px)/2);}
.ap-img {width: 40px; height: 40px; margin-right: 10px; overflow: hidden; display: none;}
.ap-img img {width: 100%; height: 100%; object-fit: cover;}
.ap-artist {font-size: 12px; color: #FFFFFF;}
.ap-title {color: #FFFFFF; font-weight: 700;  margin-top: 3px;}
.ap-btns {width: 130px; height: 46px; position: absolute; left: 50%; top: 50%; margin: -23px 0 0 -65px;}
.audioplayer-playpause a {width: 46px; height: 46px; line-height: 46px; text-align: center; 
border-radius: 50%; display: block; font-size: 14px; position: relative;}
.ap-prev, .ap-next {font-size: 14px; cursor: pointer;}
.ap-prev:hover, .ap-next:hover {color: #fff;}
.audioplayer-stopped .audioplayer-playpause a {padding-left: 3px;}

.first-reveal .ap-prev, .first-reveal .ap-next {pointer-events: none; opacity: 0.5;}
.first-reveal .audioplayer-playpause .fa:before {content: '\f04b'; padding-left: 3px;}
.ap-play-pseudo {position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 10; cursor: pointer;}

.track-download {text-align: center; width: 100%; display: block;}
/* FULL
----------------------------------------------- */
.fleft {width: 190px; height: 190px;}
.fheader {padding: 15px 20px;}
.fheader h1 span {color: #2C1835; font-size: 20px; font-weight: 400; display: block;}
.fcat {margin-top: 3px; font-size: 13px;}
.fcat span {margin-right: 5px;}
.fdl {background-color: #4E0E0C; color: #FFFFFF !important; border-radius: 20px; font-size: 16px; font-weight: 700; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);}
.fdl {background-color: #4E0E0C; color: #fff !important; width: 192px; margin-left: 20px;}
.track-download-info {font-size: 14px; line-height: 20px; padding: 0px 50px;}
.track-download-info strong {font-weight: 300;}
.fctrl {padding: 20px 20px; /*background-color: #432C4D;*/}

.fplay, .fplay .fa {width: 46px; height: 46px; line-height: 36px; position: static; 
	opacity: 1; margin: 0; text-align: center; font-size: 16px; display: inline-block; vertical-align: middle;}
	
/*.fplay-full {width: 60px; height: 60px; line-height: 50px; position: static; 
	opacity: 1; margin: 0; text-align: center; font-size: 20px; display: inline-block; vertical-align: middle; border-radius: 30px; border: 5px solid #E26F5E; color: #E26F5E; padding-left: 3px;}	
.fplay-full .fa {color: #E26F5E; padding-left: 3px;}*/	
.playf {width: 100px;}
.playf .fa {font-size: 18px; line-height: 40px;}
	
.fviews {display: inline-block; vertical-align: middle; opacity: 0.8; font-size: 15px;}
.fslush {display: inline-block; vertical-align: middle; opacity: 0.8; font-size: 15px; margin-left: 12px;}
.flike {display: inline-block; vertical-align: middle; height: 30px; line-height: 30px; font-size: 15px;}
.flike a .fa {width: 30px; height: 30px; border-radius: 50%; line-height: 32px; 
	text-align: center; background-color: #1e204e;}
.flike > span {opacity: 0.8; margin-left: 8px;}
.fplay, .fctrl-left {background-color: transparent !important;}
.fplay:hover .fa {background-color: #2C1835;}

.fshare {height: 24px; line-height: 24px; text-align: center; white-space: nowrap;}
.fshare-title {font-size: 14px; opacity: 0.8; margin-right: 6px;}
.fshare .fa {background-color: #ad276e; color: #fff; cursor: pointer; margin-left: 5px;
	width: 24px; height: 24px; line-height: 24px; font-size: 14px; border-radius: 50%;}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{max-width:100% !important; display:block; width:100%; height:380px;}
.mejs-container {max-width:100% !important;}
.full-text {line-height: 1.8; font-size: 16px; background-color: #fff4ef;}
.full-text img:not(.emoji) {max-width:100%; margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#2C1835;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px; font-weight:400;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:0;}
.full-text > ul li {list-style:disc; margin-left:40px;}
.full-text > ol li {list-style:decimal; margin-left:40px;}

article .sect-title {font-size: 20px;}

/* ADAPTIVE
----------------------------------------------- */
.btn-menu {display: none;}

@media screen and (max-width: 1220px) {
.wrap {padding: 0;}
.wrap-center {max-width:1000px;}
.btn-menu {display: block; font-size: 24px; color: #FFFFFF; cursor: pointer;}
.search-wrap {min-width: 100%; width: 100%; padding: 0; -ms-flex-order: 10;-webkit-order: 10;order: 10;}
.search-wrap input {text-align: center;}
.hmenu {display: none; width: 100%; padding: 0;}
.hmenu li a {margin: 0 0 20px 0; text-align: center;}
.col-left {width: 100%; margin: 70px 0 0 0;}
.side-box-content {min-height: 0;}
}

@media screen and (max-width: 950px) {
.track-fav, .track-time, .track-img-full {display: none;}	
aside {display: none;}	
.wrap-center {max-width:768px;}
}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}
.sect-title {font-size: 18px;}
.sect-title h1 {font-size: 18px; font-weight: 700; color: #4E0E0C;}
.sect-col {width: 100%; border-radius: 0;}
.sect-cols {background-color: #ffffff; border-radius: 6px; overflow: hidden;}
.album-item {width: 47.8%;}
.ap-time {display: none;}
.ap-btns {width: 100px; height: 36px; margin-left: -50px; margin-top: -18px;}
.audioplayer-playpause a {width: 36px; height: 36px; line-height: 36px;}
.ap-desc {width: calc((100% - 100px)/2);}
.audioplayer-volume {left: auto; right: 15px; margin-right: 0;}
.ap-title {font-size: 14px;}
.ap-title span {display: none;}
.tmenu {text-align: center;}
.fleft {display: none;}
.fheader {/*padding-right: 76px;*/ position: relative; border-radius: 6px 6px 0 0;}
.fright {display: block;}
.fctrl {}
.fdl {width: 100%; margin-left: 0px; height: 48px; line-height: 48px; border-radius: 24px;}
.track-download-info { padding: 0px; }
.finfo li {padding: 10px 10px 10px 160px;}
.fviews, .flike {display: none;}
.login-wrap {display: none;}
header {text-align: center}
a.logo {width: 100%; margin: 0 auto;}
.fslush { display: inline-block; }
.sect-title h1 {text-align: center}
.fshare {position: absolute; left: 0; bottom: -39px; width: 100%;}
/*.fplay {position: absolute; right: 20px; top: -70px; left: auto;}*/
.fmain {margin-bottom: 40px; overflow: visible;}

.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:274px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.wrap-center22 {max-width:320px;}
.sect-caption, .sect-link {font-size: 15px;}
.content {padding-top: 40px;}
.track-title, .album-title {font-size: 16px;}
.album-in {padding-top: 80%;}
.sect-caption {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sect + .sect, .col-left {margin-top: 40px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:200px;}
}
